Subject: Re: CVS commit: pkgsrc/mk
To: None <,>
From: Dieter Baron <>
List: tech-pkg
Date: 06/30/2007 10:10:47
In article <> Joerg wrote:

: Module Name:    pkgsrc
: Committed By:   joerg
: Date:           Sat Jun 30 05:13:24 UTC 2007

: Modified Files:
:         pkgsrc/mk:

: Log Message:
: Don't use open-ended dependencies for emacs20 and emacs21 to avoid
: the wrong version from being picked up by pkg_add or bin-install.

  Shouldn't we do this for emacs22 as well, so we don't have issues
when we add emacs23?